import { AdditionalProps } from '../common.types';

export type AlignmentType = 'start' | 'center' | 'end';

export type NsTextStripProps = {
    alignment?: AlignmentType;
    className?: string;
    link?: {
        href?: string;
        title?: string;
    };
    text?: string;
    description?: string;
} & AdditionalProps;
